Vraag & Antwoord

OS Linux

Gentoo vraagje

Anoniem
None
2 antwoorden
  • Ik las laatst over een gentoo distrubutie en dat leek mij wel wat. Maar wat als ik nu een upgrade van een programma installeer welke niet in de standaard pakketten zitten, gooi ik dan hun package-systeem in de war. Bijv van Mozila 1.0rc3 (bij gentoo) naar mozilla 1.2 (binnekort :-) )
  • Versie 1.2 zit ook al in de portagetree van Gentoo, deze moet je dan eerst "unmasken" voordat je kunt installeren. Na de installatie en een emerge rsync zal portage waarschijnlijk aangeven dat je moet downgraden naar versie 1.0 (binnenkort versie 1.0.1) Dit kun je gewoon negeren. Wel moet je er op letten dat je dan geen "emerge -u world" moet intikken. Dan wordt versie 1.0 wel geinstalleerd namelijk.

    Hij installeert dan namelijk alles wat geupgrade moet worden (of in jouw geval: gedowngrade :D)

    Succes!

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.